Description: Some tests within the libunwind test suite
 are known failures (see Origin and README for verification of this).
 .
 The package currently only executes tests for amd64:
  - *-dyn1 tests use feature which are not avaliable on this arch
Origin: http://lists.nongnu.org/archive/html/libunwind-devel/2012-07/msg00005.html

--- a/tests/Makefile.am
+++ b/tests/Makefile.am
@@ -42,7 +42,6 @@ endif #!ARCH_IA64
 			Gtest-concurrent Ltest-concurrent		 \
 			Gtest-resume-sig Ltest-resume-sig		 \
 			Gtest-resume-sig-rt Ltest-resume-sig-rt		 \
-			Gtest-dyn1 Ltest-dyn1				 \
 			Gtest-trace Ltest-trace				 \
 			test-async-sig test-flush-cache test-init-remote \
 			test-mem test-setjmp test-ptrace Ltest-varargs	 \
